

/* SEARCH DROPDOWN */

.search-dropdown {
    position: fixed;
    top: 100px;
    left: 50%;
    transform: translateX(-50%) translateY(15px);

    width: 700px;
    max-width: calc(100% - 20px);

    background: #fff;
    border-radius: 16px;

    padding: 20px;

    box-shadow: 0 15px 45px rgba(0, 0, 0, 0.12);

    opacity: 0;
    visibility: hidden;

    transition: .3s ease;

    z-index: 999999;
}

.search-dropdown.active {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}

/* SEARCH SECTION */

.search-section {
    margin-top: 20px;
}

.search-section:first-child {
    margin-top: 0;
}

.search-section h4 {
    display: flex;
    align-items: center;
    gap: 8px;

    font-size: 14px;
    font-weight: 600;

    margin-bottom: 14px;
}

.search-section h4 i {
    color: #fa6610;
}

/* TAGS */

.search-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.search-tags span {
    padding: 8px 14px;
    border-radius: 30px;

    background: #f7f7f7;
    border: 1px solid #eee;

    font-size: 13px;
    cursor: pointer;

    transition: .3s;
}

.search-tags span:hover {
    background: #fa6610;
    color: #fff;
    border-color: #fa6610;
}

/* MOBILE SEARCH */

.mobile-search-bar {
    display: none;
}

@media (min-width:768px) and (max-width:992px) {
    .mobile-search-bar {
        display: flex;
        align-items: center;
        background: #fff;
        border-radius: 10px;
        padding: 0 12px;
        width: 290px;
        height: 42px;
        border: 1px solid #fa6610;
    }
}

@media(max-width:992px) {


    .mobile-search-bar i {
        margin-right: 8px;
        color: #fa6610;
        font-size: 14px;
    }

    .mobile-search-bar input {
        border: none;
        background: transparent;
        width: 100%;
        outline: none;
        font-size: 13px;
    }

    .search-dropdown {
        width: calc(100% - 20px);
        top: 72px;
        padding: 18px;
    }

    .search-tags span {
        font-size: 12px;
        padding: 7px 12px;
    }

}

@media (max-width: 767px) {

    .mobile-search-bar {
        display: flex;
        align-items: center;

        background: #fff;
        border-radius: 10px;

        padding: 0 12px;

        width: 190px;
        height: 42px;

        border: 1px solid #fa6610;
    }
}


